/* Galerie -----------------------------------------------------------------------------------------------------------*/

.galbox {
	background: rgba(255,255,255, 0.75);
	font-family:'merriweather_sansbook';
	padding:20px;
	max-width:650px; 
	width:100%;
	height:260px; 
	position:absolute; 
	left:0px; 
	bottom:30px; 
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
	z-index:1000;
}

@media screen and (max-width: 1200px) {
.galbox {
	padding:20px;
	min-height:100px;
	max-width:400px; 
	bottom:0px; 
}
}

@media screen and (max-width: 900px) {
	.galbox {
		bottom:0px; 
		max-width:350px;
		height:150px; 
		background: rgba(255,255,255, 0.75);
}
}
@media screen and (max-width: 750px) {
	.galbox {
		top:0px;
		bottom:0px; 
		max-width:100%;
		height:120px; 
		background: rgba(255,255,255, 0.60);
}
}

.galhead {
	font-family: 'merriweather_sansbold';
	font-size:32px;
	line-height:32px;
	color:#000;
}
.galtext {
	font-family:'merriweather_sansbook';
	font-weight:normal;
	font-size:20px;
	line-height:26px;
	color:#222;
	padding-bottom:30px;
	padding-top:20px;
	display:block;
	clear:both;
}

@media screen and (max-width: 1200px) {
	.galtext {
	font-family:'merriweather_sansbook';
	font-weight:normal;
	font-size:16px;
	line-height:22px;
	color:#222;
	padding-bottom:30px;
	padding-top:20px;
	display:block;
	clear:both;
	}
	.galhead {font-family: 'merriweather_sansbold'; font-size:18px;}
}
@media screen and (max-width: 900px) {
	.galtext {display:none;}
	.galhead {font-family: 'merriweather_sansbold'; font-size:16px; line-height:24px;}
}

@media screen and (max-width: 750px) {
	.galtext {display:none;}
	.galhead {font-family: 'merriweather_sansbold'; font-size:12px; line-height:24px;}
}
	
.galbutton {
	padding:8px 10px 8px 10px;
	background-color:#ff8000;
	letter-spacing:2px;
	text-transform:uppercase;
	font-family: 'merriweather_sansbold';
	font-weight:normal;
	font-size:18px;
	line-height:18px;
	color:#fff;
	border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border: 0px solid #000000;
}

.galbutton:hover, .galbutton:focus, .galbutton:active {
	padding:8px 10px 8px 10px;
	background-color:#bedceb;
	letter-spacing:2px;
	text-transform:uppercase;
	font-family: 'merriweather_sansbold';
	font-weight:normal;
	font-size:18px;
	line-height:18px;
	color:#777;
}
@media screen and (max-width: 1200px) {
	.galbutton, .galbutton:hover, .galbutton:focus, .galbutton:active {position:relative;top:15px; font-size:18px; line-height:24px;}
}
@media screen and (max-width: 900px) {
	.galbutton, .galbutton:hover, .galbutton:focus, .galbutton:active {position:relative;top:5px; padding:6px 8px 5px 8px; font-size:12px; line-height:18px;}
}
@media screen and (max-width: 750px) {
	.galbutton, .galbutton:hover, .galbutton:focus, .galbutton:active {position:relative;top:5px; padding:6px 8px 5px 8px; font-size:10px; line-height:16px;}
}